@charset "UTF-8";
/* line 5, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../home/ec2-user/.gem/ruby/2.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
Theme Name:		SMART-MINIMUM
Theme URI:		http://rfs.jp/
Description:	デザインありきで制作する際の、最小限必要と思われる構成のテンプレートです。
Author:			rhythmfactory
Author URI:		http://rfs.jp/
Version:		1.0
License:
License URI:
*/
/*#########################################################

要素関連

#########################################################*/
/* line 32, style.scss */

/*#########################################################

WordPress必須クラス

#########################################################*/
/* line 42, style.scss */
.wp-caption {
  /**/
}

/* line 43, style.scss */
.wp-caption-text {
  /**/
}

/* line 44, style.scss */
.sticky {
  /**/
}

/* line 45, style.scss */
.gallery-caption {
  /**/
}

/* line 46, style.scss */
.bypostauthor {
  /**/
}

/* line 47, style.scss */
.alignright {
  /**/
}

/* line 48, style.scss */
.alignleft {
  /**/
}

/* line 49, style.scss */
.aligncenter {
  /**/
}

/* line 50, style.scss */
.screen-reader-text {
  /**/
}

/*#########################################################

レイアウト

#########################################################*/

.nt{
    text-indent: 100% !important;
    white-space: nowrap;
    overflow: hidden;
    font-size:1px;
    line-height:0% !important;
    margin:0;
    padding:0;
    text-align:left !important;
    }
.nt *{
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    font-size:1px;
    line-height:0% !important;
        text-align:left !important;
    }

.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
 
.cf {
  min-height: 1px;
}
 
* html .cf {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* tips*/
.taC{text-align:center;}
.taR{text-align:right;}
.taL{text-align:left;}

.flL{float:left;}
.flR{float:right;}
.flC{margin:0 auto;}

.poR{position:relative;}
.poA{position:absolute;}
.poF{position:fixed;}

.fwB{font-weight:bold;}
.fwN{font-weight:normal}

.fsI{font-style:italic !important;}

.vaM{vertical-align:middle;}

.dspB{display:block;}
.dspI{display:inline}
.dspIb{display:inline-block;}
.dspT{display:table;}
.dspTc{display:table-cell;}
.dspF{display:flex;}
.itemIndent{text-indent:-1.2rem;margin-left:1.2rem;}

.noticeTxt{color:#f00;}
.smallTxt{font-size:80%;}
.miniTxt{font-size:55%;}
.bigTxt{font-size:120%;}
.hugeTxt{font-size:150%;}
.opensansTxt{
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.oswaldTxt {
    font-family: 'Oswald', sans-serif;
}
.mplusTxt{
  font-family: "M PLUS 1", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

html {font-size:62.5%; font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
body {font-size:12px;font-size: 1.2rem;line-height:140%;}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}

.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
.pb60{padding-bottom:60px;}
.pb70{padding-bottom:70px;}
.pb80{padding-bottom:80px;}
.pb90{padding-bottom:90px;}
.pb100{padding-bottom:100px;}


/*一般*/
.sectionBox{
	background:#fff;
	color:#1c201f;
	position:relative;
	z-index:2;
	padding:100px 0;
	font-size:16px;
	line-height:1.6em;
}
.sectionBox--black{
	background:#1c201f;
}
.sectionBox--black .sectionTitle{
	color:#fff;
}
.sectionBox--clear{
	background:none;
	color:#fff;
	overflow:hidden;
}
.sectionBox--clear:after{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.4;
	left:0;
	top:0;
	z-index:1;
}
.sectionBox--clear .siteFrame{
	z-index:2;
}
.sectionTitle{
	font-size:30px;
	line-height:1em;
}
.hoverTop{
	opacity:0;
	margin-top:20px;
}
.hoverTop.is-active {
	animation: paralax 1s ease-in-out forwards ;
}
@keyframes  paralax {
	0%{
		margin-top:30px;
		opacity:0;
	}
	100% {
		margin-top:0px;
		opacity:1;
	}
}
.hoverRight{
	opacity:0;
	margin-left:-30px;
}
.hoverRight.is-active {
	animation: paralax-left 1s ease-in-out forwards ;
}
@keyframes  paralax-left {
	0%{
		margin-left:-30px;
		opacity:0;
	}
	100% {
		margin-left:0px;
		opacity:1;
	}
}
.hoverLeft{
	opacity:0;
	margin-right:-30px;
}
.hoverLeft.is-active {
	animation: paralax-right 1s ease-in-out forwards ;
}
@keyframes  paralax-right {
	0%{
		margin-right:-30px;
		opacity:0;
	}
	100% {
		margin-right:0px;
		opacity:1;
	}
}
.sectionBox--clear .sectionTitle{
	color:#fff;
}
.sectionTitle__en{
	text-transform: uppercase;
	line-height:1em;
}
.sectionTitle__jp{
	line-height:1em;
}

.siteFrame{
	width:1080px;
}

.organicBtn{
	color:#000;
	font-size:18px;
	text-decoration:none;
	border:1px solid #000;
	padding:10px 23px 10px 20px;
}
.organicBtn:hover{
	background:#000;
	color:#fff;
	text-decoration:none;
}
.sectionBox--black .organicBtn{
	color:#fff;
	font-size:18px;
	text-decoration:none;
	border:1px solid #fff;
	padding:10px 23px 10px 20px;
}
.sectionBox--black .organicBtn:hover{
	background:#fff;
	color:#000;
	text-decoration:none;
}
.organicBtn--reverse{
	color:#fff;
}

#pageLabel{
    padding: 171px 0 170px;
	overflow:hidden;
}
#pageLabel:before{
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:fixed;
	object-fit:cover;
	left:0;
	top:0;
	background-size:cover !important;
	background-position:center bottom !important;
}
#pageLabel:after{
	content:"";
	position:fixed;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.4;
	left:0;
	top:0;
	z-index:1;
}
.pageLabel--title{
	z-index:2;
	color:#fff;
	font-size:40px;
	animation: pagelabel 3s ease-in-out forwards ;
	left:1500%;
}
@keyframes pagelabel {
	0%{
		left:1500%;
	}
	25% {
		left:-5%;
	}
	30% {
		left:3%;
	}
	35% {
		left:-2%;
	}
	40% {
		left:1%;
	}
	45%{
		left:0%;
	}
	100% {
		left:0%;
	}
}
.pageLabel--title__spel{
	line-height:1em;
	text-transform: uppercase;
}

/*ページ送り*/
.wp-pagenavi .pages{display:none;}
.wp-pagenavi .page{
	padding:0;
	margin-right:0.25em;
	margin-left:0.25em;
	text-decoration:none;
	border:2px solid #1c201f !important;
	color:#1c201f;
	border-radius:38px;
	height:38px;
	min-width:38px;
	line-height:38px;
	display:inline-block;
}
.wp-pagenavi a, .wp-pagenavi span{
	border:none !important;
}
.wp-pagenavi .current{
	padding:0;
	margin-right:0.25em;
	margin-left:0.25em;
	border:2px solid #1c201f !important;
	border-radius:38px;
	height:38px;
	min-width:38px;
	line-height:38px;
	display:inline-block;
	color:#fff;
	background-color:#1c201f;
}
.previouspostslink,
.nextpostslink{
	text-decoration:none;
	color:#1c201f;
	font-size:20px;
}

/*ヘッダー*/
#site-header{
	z-index:3;
	width:100%;
	padding:30px 0;
}
#site-header:before{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.4));
	transform: rotate(180deg);
}
#site-logo{z-index:3;}
#site-logo a{
	text-decoration:none;
	font-size:30px;
	color:#fff;
}

.menu__item{
	margin-left:40px;
	overflow: hidden; /* 1つ目の影を隠す */
}
.menu__item__link{
	color: transparent; /* テキスト本体は透明にする */
	font-size: 23px;
	/*
	 影の設定
	 1つ目：Y方向の位置にマイナスに設定してテキスト本体の上に配置、ぼかしなし
	 2つ目：位置はテキスト本体と同じ、ぼかしなし
	*/
	text-shadow: 0 -1.5em 0 #fff, 0 0 0 #fff;
	transition: text-shadow 0.3s;
	text-decoration:none;
	line-height:20px;
	height:20px;
	position:relative;
	width:100%;
}
.menu__item__link:hover{
	text-shadow: 0 0 0 #fff, 0 1.5em 0 #fff; 
	line-height:20px;
}
.menu__item__link__top{
	line-height:20px;
	width: 100%;
	display:none;
	font-size:60%;
}
.menu__item__link__front{
	width: 100%;
}
.menu__item__link:hover .menu__item__link__top{
	display:block;
	line-height:20px;
	width: 100%;
	top:-20px;
}
.menu__item__link:hover .menu__item__link__front{
	line-height:20px;
	flex-grow:0;
	opacity:0.15;
	color:#f00;
}
/*フッター*/

#site-footer{
	padding:100px 0;
	z-index:2;
}
#site-footer:before{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	flex: 1;
	background:url(../../../wp-content/uploads/bg_black.png);
	left:0;
	top:0;
	z-index:1;
	
}
.site-footer__logo,
#site-footer .siteFrame{
	z-index:2;
}
.footerContact{
	font-size:15px;
	color:#fff;
	border-bottom:1px solid #ddd;
}
.footerContact__title a{
	border:1px solid #fff;
	color:#fff;
	padding:30px 50px;
	transition: 0.5s; /* マウスカーソルを外すとき */
}
.footerContact__title a:hover{
	transition: 0.5s; /* マウスカーソルを外すとき */
	background:#fff;
	color:#1c201f;
}
.footerContact__title a:hover .footerContact__title__icon .fa-circle{
	color:#1c201f;
	transition: 0.5s; /* マウスカーソルを外すとき */
}
.footerContact__title a:hover .footerContact__title__icon .fa-envelope{
	color:#fff;
	transition: 0.5s; /* マウスカーソルを外すとき */
}
.footerContact__title__icon .fa-envelope{
	left:50%;
	top:50%;
	color:#1c201f;
	z-index:6;
	font-size:26px;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	transition: 0.5s; /* マウスカーソルを外すとき */
}
.footerContact__title__icon .fa-circle{
	font-size:40px;
	color:#fff;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	transition: 0.5s; /* マウスカーソルを外すとき */
}
.footerContact__title__txt{
	margin-left:2em;
	font-family: dnp-shuei-mincho-pr6n, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", serif;

}
#copyright{
	font-size:16px;
	color:#fff;
}
	
/*トップページ*/
.sectionTitle--news{padding:0 20px;}
.video-area {
  width: 100vw;
  height: 100vh;
  left: 0;
  z-index: 0;
	overflow:hidden;
}
.video-area:before{
	content:"";
	position:fixed;
	width:100%;
	height:100%;
	background:url(../../../wp-content/uploads/bg_black.png);
	left:0;
	top:0;
	z-index:1;
}
.video-area:after{
	content:"<< SCROLL";
	position:absolute;
	left:35px;
	bottom:45px;
	color:#fff;
	z-index:3;
	font-size:15px;
	transform: rotate(-90deg);
	animation: zoom_index 1s ease-in-out forwards ;
}
@keyframes zoom_index {
	0%{
		bottom:400%;
	}
	85% {
		bottom:35px;
	}
	90% {
		bottom:50px;
	}
	95% {
		bottom:39px;
	}
	100% {
		bottom:45px;
	}
}
.indexIntro{
	z-index:5;
	color:#fff;
	top:40%;
	left:0;
    transform: translate(-50%,50%);
    -webkit-transform: translate(-50%,50%);
    -ms-transform: translate(-50%,50%);
	animation: zoom_box 5s ease-in-out forwards ;
}
@keyframes zoom_box {
	0%{
		left:1500%;
	}
	25% {
		left:45%;
	}
	30% {
		left:53%;
	}
	35% {
		left:48%;
	}
	40% {
		left:50%;
	}
	100% {
		left:50%;
	}
}
.indexIntro__inner{
	width:45%;
	white-space:nowrap;
}
.indexIntro__ttl__jp{
	font-size:50px;
	z-index:1;
}
.indexIntro__ttl__en{
	z-index:0;
	font-size:100px;
	left:0;
	bottom:0;
	color:#fa0611;
	line-height:1em;
	font-style:italic;
	opacity:0.4;
}
.indexIntro__inner p{
	font-size:18px;
	margin-right:50px;
}
.indexIntro__inner a{
	transition:0.5s all;
	letter-spacing:0em;
}
.indexIntro__inner a:hover{
	transition:0.5s all;
	letter-spacing:0.1em;
}
.video-area:after:before{
	content:"";
}
.video-area video{
	height: 100dvh;
    object-fit: cover;
    width: 100%;
	max-width: 100%;
	animation: zoom_video 4s ease-in-out forwards ;
	z-index:0;
}
.wrapSlide{
  display: flex;
  align-items: center;
　overflow:hidden !important;
	width:100%;
}
.wrapSlide.box{
	overflow:hidden;
}
.worksList--index{
	display: flex;
	animation: loop-slide 150s infinite linear 1s both;
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.worksList--index .worksList__item{
	width:300px;
	margin-right:20px;
	margin-bottom:0;
	overflow:visible;
}
.worksList--index .worksList__item:nth-child(3n){
	margin-right:20px;
}
.worksList__item:nth-child(3n+1){
	clear:both;
}
.worksList--index .worksList__item img{
	height:300px;
	object-fit:cover;
}
.indexNews{
	width:75%;
	padding:0 0 0 20px;
	border-left:1px solid #000;}

.indexNews__list__item{
	border-bottom:2px solid #1c201f;
	font-size:15px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.indexNews__list__item:hover{
	border-bottom:2px solid #1c201f;
}
.indexNews__list__item a{
	padding:15px 0;
	text-decoration:none;
	color:#1c201f;
}
.indexNews__list__item__cat{
	background:#1c201f;
	color:#fff;
	padding:2px 5px;
	margin:0 0.5em;
}
/*お知らせ*/
.pageLabel--title--news{
	color:#000;
}
.newsContent{
	border-bottom:1px solid #000;
}
/*サービス*/
.post-type-archive-service #pageLabel:before,
.category #pageLabel:before,
.single-post #pageLabel:before{
    background: url(/wp-content/uploads/bg_pagelabel_service.png);
}
.serviceBlock{
	border-bottom:1px solid #efefef;
}
.serviceBlock__price{
	font-size:40px;
	color:#007dbe !important;	
	right:0;
	top:0;
}
.serviceBlock__main__item{
	width:31%;
	margin-right:3.5%;
	margin-bottom:3.5%;
}
.serviceBlock__main__item:nth-child(3n){
	margin-right:0;
}
.serviceBlock__main__item:nth-child(3n+1){
	clear:both;}
.serviceBlock__main__item__txt{
	color:#fff;
	padding:20px 30px;
	right:-10px;
	bottom:-10px;
}
.serviceBlock__main__item__txt:before{
	left:0;
	top:0;
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:#810000;
	opacity:0.8;
}
.serviceBlock__main__item__txt span{
	z-index:2;
	line-height:1em;
}
.serviceBlock__main__item__txt__mini{
	font-size:12px;
	line-height:1.4em !important;
}
.serviceBlock__main__item img{
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
}
.serviceList__item:nth-child(odd) .serviceList__item__img{
	margin-right:10%;
}
.serviceList__item:nth-child(even) .serviceList__item__img{
	margin-left:10%;
}
.serviceList__item__content{
	width:50%;
}
.serviceList__item__content__inner{
	width:100%;
	left:50%;
	top:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}
.serviceList__item__content__inner__title{
	font-size:28px;
}
.serviceList__item__content__inner__content{
	font-size:16px;
	line-height:1.6em;
}
.serviceList__item__down{
	cursor:pointer;
}
.serviceList__item__down:hover{
	opacity:0.6 !important;
}
.serviceList__item__detail{
	padding:50px 80px;
	background:#fafafa;
	display:none;
}
.serviceTable thead{
	border-bottom:2px solid #999;
}
.serviceTable tr{
	border-bottom:1px solid #999;
}
.serviceTable th{
	padding:20px 30px;
}
th.serviceTable__main{
	background:#ddd;
}
.serviceTable__main{
	width:25%;
}
th.serviceTable__main.serviceTable__main--glead,
td.serviceTable__main.serviceTable__main--glead{
	background:#b8e4fb;
	color:#007dbe;
}
th.serviceTable__main.serviceTable__main--glead{
	color:#1c201f;
}
td.serviceTable__main{
	background:#fff;
}


/*実績一覧*/
.post-type-archive-works #pageLabel:before,
.single-works #pageLabel:before{
    background: url(/wp-content/uploads/bg_pagelabel_works.png);
}
.worksList__item{
	width:32%;
	margin-right:2%;
	margin-bottom:2%;
}
.worksList__item:nth-child(3n){
	margin-right:0;
}
.worksList__item a{
	text-decoration:none;
	color:#1c201f;
}

.worksList__item__thumb{
	line-height:0;
	box-shadow:0 3px 10px rgba(0, 0, 0, 0.16);
	overflow:hidden;
}
.worksList__item a .worksList__item__thumb img{
	height:300px;
	object-fit:cover;
	transition: 0.5s;
}
.worksList__item a:hover .worksList__item__thumb img{
	transition: 0.5s;
	transform: rotate(-2deg)scale(1.05);
}
.worksList__item__icon{
	left:5px;
	top:5px;
}
.worksList__item__icon__item{
	color:#fff;
	background:#1c201f;
	font-size:12px;
	line-height:1em;
	padding:3px 7px;
	border-radius:3px;
	white-space:nowrap;
}
.worksList__item__glay__title{
	font-size:30px;
	color:#ddd;
}
.worksList__item__glay__content{
	background:#ddd;
	padding:30px;
}

/*実績*/
.workssingle__thumb{
	width:40%;
	line-height:0;
	box-shadow:0 3px 10px rgba(0, 0, 0, 0.16);	
}
.workssingle__content{
	width:55%;
}
/*会社概要*/
.page-id-2 #pageLabel:before{
    background: url(/wp-content/uploads/bg_pagelabel_company.png);
}

.missionBox{
	width:32%;
	height: 0;
	overflow: hidden;
	padding-top: 20.0%;
	border-radius:20px;
	margin-right:2%;
}
.missionBox:nth-child(3n){
	margin-right:0;
}
.missionBox:before{
	position:absolute;
	content:"";
	display:block;
	z-index:1;
	background:#000;
	opacity:0.6;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1;
}
.missionBox__content{
	left:50%;
	top:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
	z-index:3;
	color:#fff;
}
.missionBox__content__title{
	text-decoration:underline;
	line-height:1.5em;
	white-space:nowrap;
}
.missionBox__icon{
	left:50%;
	top:50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
	z-index:2;
	font-size:90px;
	color:#f00;
	opacity:0.4;
}
.missionBox__img{
	left:0;
	top:0;
	transition: all 0.3s;
}
.missionBox:hover .missionBox__img{
	transform: scale(1.05) rotate(-2deg);
}

.valueBox__title{
	border-bottom:1px solid #fff;
	padding-right:1em;
}
.valueBox__title span{
	background:#fff;
	color:#1c201f;
	padding:3px 10px;
	border-radius: 5px 5px 0 0;
	margin-right:1em;
}

.valueBox__content__img{
	width:35%;
}
.valueBox__content__txt{
	width:60%;
	padding-left:5%;
}
.aboutImage{
	width:40%;
}
.aboutTxt{
	width:57%;
}
.shemaTabale{
	width:100%;
	border-bottom:2px solid #ddd;
}
.shemaTabale tr{
	border-top:2px solid #ddd;
}
.shemaTabale th{
	width:25%;
	white-space:nowrap;
	background:#efefef;
	padding:20px 30px;
}
.shemaTabale td{
	background:#fff;
	padding:20px 30px;
}



/*お問合せ*/
.page-id-121 #pageLabel:before{
    background: url(/wp-content/uploads/bg_pagelabel_contact.png);
}
.contactForm{
	clear:both;
	width:100%;
	margin:0 auto;
	border-bottom:1px solid #ddd;
}
.contactForm:first-child{
	border-top:2px solid #ddd;
}
.contactForm:last-child{
	border-bottom:2px solid #ddd;
}
.contactForm__title{
	line-height:45px;
	color:#000;
	width:180px;
	font-size:14px;
	padding-left:20px;
	background:#efefef;
	width:30%;
	box-sizing:border-box;
}
.contactForm__content{
	line-height:0px;
	padding:7px 20px;
	width:70%;
	box-sizing:border-box;
}

.mw_wp_form .contactForm .error{
	margin-top:2px;
	padding:2px;
	background:#f00;
	line-height:1em;
	color:#fff;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    background: #fff;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border: 1px solid #999;
    color: #151515;
    border-radius: 0;
    padding: 0.625em 0.4375em;
    width: 70%;
	box-sizing:border-box;
}
textarea{width:100%;}
.contactForm dd select{
    margin: 0.62em 0;}

.contactBtn__item{
	display:inline-block;
	margin-right:20px;}
.contactBtn__item:last-child{
	margin-right:0;}

.contactArea input[type="submit"],
.send input[type="submit"]{
	-webkit-appearance: none;
	border: 0;
	color:#467bc8;
	width:250px;
	padding:15px 0;
	border:1px solid #467bc8;
	font-weight: 700;
	letter-spacing: 0.046875em;
	line-height: 1;
	text-transform: uppercase;
	border-radius: 0px;        /* CSS3草案 */  
	-webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 0px;   /* Firefox用 */
	background:#fff;
	cursor:pointer;}
.contactArea input[name="submitBack"],
.send input[name="previous"],
.send input[name="backCart"],
.send input[name="backCustomer"],
.send input[name="backDelivery"]{
	-webkit-appearance: none;
	border: 0;
	color:#666;
        width:230px;
	margin-top:10px;
	padding:10px 0;
	border:1px solid #666;
	font-weight: 700;
	letter-spacing: 0.046875em;
	line-height: 1;
	text-transform: uppercase;
	border-radius: 0px;        /* CSS3草案 */  
	-webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 0px;   /* Firefox用 */
	background:#fff;
	cursor:pointer;}
.contactArea input[type="submit"]:hover,
.send input[type="submit"]:hover{
	color:#fff;
	background:#467bc8;}
.contactArea input[name="submitBack"]:hover,
.send input[name="previous"]:hover,
.send input[name="backCart"]:hover,
.send input[name="backCustomer"]:hover
.send input[name="backDelivery"]:hover{
	background:#666;
	color:#fff;
}

#customer-info .send{
	margin-bottom:20px;
}


@media screen and ( min-width:769px ){
	.pcNone{display:none;}
}
@media screen and ( max-width:768px ){
	.spNone{display:none;}
	img{max-width:100%;height:auto;}

	.ofH{overflow:hidden;}

	.mb10{margin-bottom:8px;}
	.mb20{margin-bottom:15px;}
	.mb30{margin-bottom:20px;}
	.mb40{margin-bottom:30px;}
	.mb50{margin-bottom:38px;}
	.mb60{margin-bottom:45px;}
	.mb70{margin-bottom:55px;}
	.mb80{margin-bottom:62px;}
	.mb90{margin-bottom:75px;}
	.mb100{margin-bottom:85px;}

	.pb10{padding-bottom:8px;}
	.pb20{padding-bottom:15px;}
	.pb30{padding-bottom:20px;}
	.pb40{padding-bottom:30px;}
	.pb50{padding-bottom:38px;}
	.pb60{padding-bottom:45px;}
	.pb70{padding-bottom:55px;}
	.pb80{padding-bottom:62px;}
	.pb90{padding-bottom:75px;}
	.pb100{padding-bottom:85px;}
	
	.sectionBox{padding:70px 0;}
	.siteFrame{width:95%;}
	#pageLabel{padding:100px 0 80px;}
	
	/*ヘッダー*/
	#site-header{
		padding:15px 0;
	}
	#site-logo{
		z-index:6;
	}
	.telBtn a{
		position:absolute;
		top:9px;
		left:10px;
		display:inline-block;
		border:1px solid #205bc6;
		padding:5px;
		z-index:10;
		text-decoration:none;
		color:#205bc6;}
	.toggleBtn{
		height:24px;
		top:0px;
		right:0px;
		position:absolute;
		z-index:10000;
		padding:10px 10px 17px;
	}
	.menu-trigger,
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;}
	.menu-trigger {
		display: inline-block;
		float: left;
		width: 28px;
		height: 24px;
		 position: relative;}
	.menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #fff;}
	.menu-trigger span:nth-of-type(1) {
		top: 0;}
	.menu-trigger span:nth-of-type(2) {
		top: 50%;
		margin-top:-1px;}
	.menu-trigger span:nth-of-type(3) {
		bottom: 0;}
	.checked .menu-trigger span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);}
	.checked .menu-trigger span:nth-of-type(2) {
		opacity: 0;}
	.checked .menu-trigger span:nth-of-type(3) {
		-webkit-transform: translateY(-10px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);}
	.menu-trigger__Txt{
		bottom:0;
		margin:0 auto -15px;
		color:#fff;
	}
	.menu-trigger__Txt--close,
	.checked .menu-trigger__Txt{
		display:none;
	}
	.checked .menu-trigger__Txt--close{
		display:block;
	}
	
	nav{
		width:100%;
		height:100vh;
		position:fixed;
		left:0;
		top:0;
		z-index:5;
	}
	nav:before{
		z-index:4;
		content:"";
		position:absolute;
		width:100%;
		height:100vh;
		background:url(/wp-content/uploads/bg_black.png);}
	ul.menu{
		position:relative;
		z-index:5;
		width:90%;
		margin:0 auto;
		padding-top:70px;
	}
	.menu__item{
		width:50%;
		margin:0;
		padding:10px 0;
	}
	.menu__item:nth-child(odd){
		clear:both;
	}
	.menu__item__link{
		transition:none;
	}
	.menu__item__link:hover{
		text-shadow: none ;
	}
	.menu__item__link__top{
		display:none !important;
	}
	.menu__item__link:hover .menu__item__link__top{
		display:none !important;
		top:0 !important;
	}
	.menu__item__link:hover .menu__item__link__front{
		opacity:1;
		color:#fff;
	}
	.menu__item__sp{color:#fff;}
	
	/*トップページ*/
	.indexIntro{top:20%;}
	.indexIntro__ttl__jp{
		line-height:1.2em;
		font-size:30px;
	}
	.indexIntro__ttl__en{
		font-size:40px;
		bottom:30px
	}
	.indexIntro__inner p{
		line-height:1.5em;
	}
	.video-area:after{
		left:auto;
		right:0px;
	}
	.worksList--index{
		width:900%;
	}
	/*会社概要*/
	.missionBox{
		width:100%;
		padding-top:50%;
		margin-bottom:5%;
	}
	.missionBox:last-child{
		margin-bottom:0;}
	.aboutImage{
		width:70%;
		float:none;
		margin:0 auto 20px !important;
		display:block;
	}
	.aboutTxt{
		width:100%;
	}
	/*サービス一覧*/
	.serviceBlock__main__item{
		width:49%;
		margin-right:0;
		margin-bottom:2%;
	}
	.serviceBlock__main__item:nth-child(even){
		float:right;
	}
	.serviceBlock__main__item:nth-child(3n+1){
		clear:none;
	}
	.serviceBlock__main__item__txt{
		right:-3px;
		bottom:-3px;
		padding:10px 5px;
		font-size:13px;
		white-space:nowrap;
	}
	.serviceBlock__price{
		position:relative !important;
		text-align:right;
		margin-bottom:40px;
	}
	/*実績*/
	.worksList__item{
		width:49%;
		margin-right:0;
	}
	.worksList__item:nth-child(odd){
		clear:both;
	}
	.worksList__item:nth-child(even){
		float:right;
	}
	/*お問い合わせ*/
	.contactForm,
	.contactForm dt,
	.contactForm dd{
		box-sizing:border-box;
		width:100%;
		display:block;
		border:none;
	}
	.contactForm__title{
		line-height:2em;
		text-align:left;
		padding:7px 0 7px;
	}
	.contactForm__content{
		margin-bottom:15px;
		padding:7px 0 7px;
		line-height:1em;
	}

	input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea{
		width:95%;
		padding:0.625em 2.5%;}
	.contactBtn__item{
		margin:0 auto 10px;}
}
}